Subject: Re: [ftpext] I-D Action: draft-ietf-ftpext2-ftp64-01.txt

From: liu dapeng <[email-masked]>
Date: Tue, 25 Oct 2011 10:11:38 +0800

2011/7/11, John C Klensin <[email-masked]>:
>
>>    The File transfer protocol, which is defined by the RFC
>> 959, has a long history, but still being widely used.  The
>> original version of FTP specification defines IPv4 version
>> of FTP.
>
> This is obviously not a big deal --I'll have more real comments
> on the draft later-- but the above statement from the abstract
> is unquestionably false.
>
> The original version of the FTP specification was published in
> April 1971 in RFC 114, long before IPv4 was even imagined.  It
> defined the NCP version of FTP for the ARPANET.
>
>   -- john
>     (Aka cranky old guy who was somewhat involved in the
> original design and who has been using FTP since 1971)
Thanks for the comments, I will update the draft accordingly.

Regards,
Dapeng Liu
> _______________________________________________
> ftpext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ftpext
>

-- 

------
Best Regards,
Dapeng Liu